<?php $tenant = $_REQUEST['tenant'];
if(file_exists('../../'.$tenant.'/config.php')){require_once('../../'.$tenant.'/config.php');}
if(file_exists('/config.php')){require_once('/config.php');}
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
$notes=str_replace("'","$#39;",$_REQUEST['notes']);
$notesave=mysqli_query($GLOBALS['con'],"UPDATE `itemdetails` SET `itemnotes`='".$notes."' WHERE `itemnumber`='".$_REQUEST['item']."'")or die(mysqli_error($GLOBALS['con']));
echo "success";
?>